    .loading {
      
      opacity:0.8;
      transition: opacity 0.3s ease-in;
      animation: loading alternate 0.9s infinite;
    }

    @keyframes loading {
      from {
        
        opacity: 0.5;
        transition: opacity 0.3s ease-in;
      }

      to {
        
        opacity: 0;
        transition: opacity 0.3s ease-in;
      }
    }